<!doctype html>
<html lang="en" class="h-100">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>{% block title %}{% endblock %}</title>

  <!-- Bootstrap core CSS -->
  <link href="{{ url_for('static', filename='vendor/bootstrap.min.css') }}" rel="stylesheet">


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <link href="{{ url_for('static', filename='relay.css') }}" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100">
<main role="main" class="flex-shrink-0">
  {% block main %}{% endblock %}
</main>

<footer class="footer mt-auto py-3">
  <div class="container">
    <span class="text-muted">Janky Solutions ActivityPub Relay {{ version }} | <a href="https://gitlab.com/jankysolutions/social.seattle.wa.us/relay">Source</a></span>
  </div>
</footer>
</body>
</html>
